Bug 734645 - SME Review Host Config n Guest Installation Guide ch 6
Summary: SME Review Host Config n Guest Installation Guide ch 6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Deadline: 2011-09-15
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Host_Configuration_and_Guest_Installation_Gui
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 03:22 UTC by Don Dutile (Red Hat)
Modified: 2015-09-28 02:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-04 00:52:06 UTC


Attachments (Terms of Use)
Updated figure 6.1 (18.87 KB, image/png)
2011-09-15 01:00 UTC, Don Dutile (Red Hat)
no flags Details
Updated figure 6.2 (36.77 KB, image/png)
2011-09-15 01:01 UTC, Don Dutile (Red Hat)
no flags Details
Updated figure 6.7 (45.46 KB, image/png)
2011-09-15 01:01 UTC, Don Dutile (Red Hat)
no flags Details

Description Don Dutile (Red Hat) 2011-08-31 03:22:37 UTC
Description of problem:
SME review of chapter 6 found these errors and/or needed corrections:

(5) ch 6
   a) figure 6.1
       -- need updated snapshot that:
           i) doesnt not have 'dhcp-100-19-175' as the host name 
          ii) has the 'New' machine button highlighted (but not cursor showing)
        NOTE: ddutile to provide... (boomerang bz!)

   b) section 6.3, step 4 New VM wizard, step 5
      i) remove "hypervisor type," -- RHEL6 only has KVM, so there is no choice
     ii) Figure 6.2
          1)should be titled: "Name guest and select installation method"
          2) guest name should be guest1-rhel6-64, not guest2-rhel6-64
    iii) Figure 6.4
          1) title should be: "local ISO image installation"
     iv) Figure 6.8
         Shows new VM as 'guest1-rhel5-64' -- wrong screenshot!
         Need new screenshot with 'guest1-rhel6-64' to match (to-be-fixed) Figure 6.2


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 4 Don Dutile (Red Hat) 2011-09-15 01:00:59 UTC
Created attachment 523281 [details]
Updated figure 6.1

Comment 5 Don Dutile (Red Hat) 2011-09-15 01:01:27 UTC
Created attachment 523282 [details]
Updated figure 6.2

Comment 6 Don Dutile (Red Hat) 2011-09-15 01:01:56 UTC
Created attachment 523283 [details]
Updated figure 6.7


Note You need to log in before you can comment on or make changes to this bug.